/*
 * CSS Layout stylesheet for
 * Dangerous Goods Compliance
 * 
 */

/* general settings */

*, html {
	font-family: Arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000;
}

/* main layout */

body { background-color: #000; background-position: top center; background-repeat: no-repeat; }

#wrapper {
	width: 960px;
	margin: auto;
}

#header {
	width: 960px;
	height: 350px;
}

#navigation {
	width: 960px;
	height: 30px;
}
#facebook {
	background: url(../img/fb.png) no-repeat top left;
	float: right;
	margin-top: -4px;
	height: 30px;
}
#navigation a#fb_page { display: block; width: 65px; height: 30px; float: left; }

#page {
	width: 875px;
	/*	min-height: 500px;*/
	background: #fff url(../img/page.jpg) repeat-y top left;
	padding: 35px 50px 50px 35px;
}

	.tpl_A #leftcol {
		width: 573px;
		float: left;
	}
	
	.tpl_A #rightcol {
		width: 261px;
		margin-left: 41px;
		float: left;
	}
	
	.tpl_B #leftcol {
		width: 305px;
		float: left;
	}
	
	.tpl_B #rightcol {
		width: 542px;
		margin-left: 20px;
		padding-top: 33px;
		float: left;
	}

#footer {
	margin-top: 10px;
}